<!-- 
#product_listing {background-color: #000000; width: 100%; max-width: 600px; padding: 10px; border: 1px solid; border-radius: 9px; border-color: #888888; }

#product_table {background-color: #000000; width: 100%; max-width: 450px; padding: 10px; border: 1px solid; border-radius: 9px; border-color: #888888; }

#product_header {background-color: #444444; color: #ffffff; border: 1px solid; border-radius: 9px; border-color: #888888; }

#col1 {background-color: #000000; color: #ffffff; }

#col2 {background-color: #000000; color: #ffffff; }

#col3 {background-color: #000000; color: #ffffff; }

#col4 {background-color: #000000; color: #ffffff; }

#prod_image {width: 100%; max-width: 370px; min-width: 150px; border: 1px solid; border-radius: 9px; border-color: #888888; }

#product_caption {color: #ffffff; font-size: 14px; font-weight: 600; }

#PopProductDetails {color: #aaaaaa; font-size: 16px; }

#btn {display: inline-block; background-color: #444444; margin: 4px 2px; padding: 7px; color: white; font-size: 18px; text-decoration: none; text-align: center; border: 1px solid; border-radius: 9px; }

#notes {color: #ffffff; font-size: 14px; border: 1px solid; border-radius: 9px; border-color: #888888; padding: 10px; }

 -->
